/* Copyright 2016 tgil All Rights Reserved */


#ifndef EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_LED_H_
#define EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_LED_H_


void led_init();
void led_on();
void led_off();

void led_flash(int period);



#endif /* EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_LED_H_ */
